@font-face {
  font-family: "Albra-Bold";
  font-display: swap;
  src: url('/themes/optima_theme/assets/fonts/phase-2/albra/Albra Bold-Traced-Web.woff2') format('woff2'),
      url('/themes/optima_theme/assets/fonts/phase-2/albra/Albra Bold-Traced-Web.woff') format('woff');
}
@font-face {
  font-family: "Albra-Light";
  font-display: swap;
  src: url('/themes/optima_theme/assets/fonts/phase-2/albra/Albra Light-Traced-Web.woff2') format('woff2'),
      url('/themes/optima_theme/assets/fonts/phase-2/albra/Albra Light-Traced-Web.woff') format('woff');
}
@font-face {
  font-family: "Albra-Medium";
  font-display: swap;
  src: url('/themes/optima_theme/assets/fonts/phase-2/albra/Albra Medium-Traced-Web.woff2') format('woff2'),
      url('/themes/optima_theme/assets/fonts/phase-2/albra/Albra Medium-Traced-Web.woff') format('woff');
}
@font-face {
  font-family: "Albra-Regular";
  font-display: swap;
  src: url('/themes/optima_theme/assets/fonts/phase-2/albra/Albra Regular-Traced-Web.woff2') format('woff2'),
      url('/themes/optima_theme/assets/fonts/phase-2/albra/Albra Regular-Traced-Web.woff') format('woff');
}
@font-face {
  font-family: "Albra-Semi";
  font-display: swap;
  src: url('/themes/optima_theme/assets/fonts/phase-2/albra/Albra Semi-Traced-Web.woff2') format('woff2'),
      url('/themes/optima_theme/assets/fonts/phase-2/albra/Albra Semi-Traced-Web.woff') format('woff');
}
@font-face {
  font-family: "Albra-Black";
  font-display: swap;
  src: url('/themes/optima_theme/assets/fonts/phase-2/albra/Albra Black-Traced-Web.woff2') format('woff2'),
      url('/themes/optima_theme/assets/fonts/phase-2/albra/Albra Black-Traced-Web.woff') format('woff');
}
@font-face {
  font-family: "Albra-Black-Italic";
  font-display: swap;
  src: url('/themes/optima_theme/assets/fonts/phase-2/albra/Albra-Black-Italic.woff2') format('woff2'),
      url('/themes/optima_theme/assets/fonts/phase-2/albra/Albra-Black-Italic.woff') format('woff');
}
@font-face {
  font-family: "Albra-Bold-Italic";
  font-display: swap;
  src: url('/themes/optima_theme/assets/fonts/phase-2/albra/Albra Bold Italic.woff2') format('woff2'),
      url('/themes/optima_theme/assets/fonts/phase-2/albra/Albra Bold Italic.woff') format('woff');
}
@font-face {
  font-family: "Albra-Light-Italic";
  font-display: swap;
  src: url('/themes/optima_theme/assets/fonts/phase-2/albra/Albra Light Italic.woff2') format('woff2'),
      url('/themes/optima_theme/assets/fonts/phase-2/albra/Albra Light Italic.woff') format('woff');
}
@font-face {
  font-family: "Albra-Semi-Italic";
  font-display: swap;
  src: url('/themes/optima_theme/assets/fonts/phase-2/albra/Albra Semi Italic.woff2') format('woff2'),
      url('/themes/optima_theme/assets/fonts/phase-2/albra/Albra Semi Italic.woff') format('woff');
}
/* *********************Futura**************** */
@font-face {
  font-family: "Futura-Bold";
  font-display: swap;
  src: url('/themes/optima_theme/assets/fonts/phase-2/futura/FuturaPTWeb-Bold.woff2') format('woff2'),
      url('/themes/optima_theme/assets/fonts/phase-2/futura/FuturaPTWeb-Bold.woff') format('woff');
}
@font-face {
  font-family: "Futura-Demi";
  font-display: swap;
  src: url('/themes/optima_theme/assets/fonts/phase-2/futura/FuturaPTWeb-Demi.woff2') format('woff2'),
      url('/themes/optima_theme/assets/fonts/phase-2/futura/FuturaPTWeb-Demi.woff') format('woff');
}
@font-face {
  font-family: "Futura-ExtraBold";
  font-display: swap;
  src: url('/themes/optima_theme/assets/fonts/phase-2/futura/FuturaPTWeb-Bold.woff2') format('woff2'),
      url('/themes/optima_theme/assets/fonts/phase-2/futura/FuturaPTWeb-Bold.woff') format('woff');
  font-weight: 900;
}
@font-face {
  font-family: "Futura-Book";
  font-display: swap;
  src: url('/themes/optima_theme/assets/fonts/phase-2/futura/FuturaPT-Book.woff2') format('woff2'),
      url('/themes/optima_theme/assets/fonts/phase-2/futura/FuturaPT-Book.woff') format('woff');
}
@font-face {
  font-family: "Futura-Heavy";
  font-display: swap;
  src: url('/themes/optima_theme/assets/fonts/phase-2/futura/FuturaPT-Heavy.woff2') format('woff2'),
      url('/themes/optima_theme/assets/fonts/phase-2/futura/FuturaPT-Heavy.woff') format('woff');
}
@font-face {
  font-family: "Futura-Light";
  font-display: swap;
  src: url('/themes/optima_theme/assets/fonts/phase-2/futura/FuturaPT-Light.woff2') format('woff2'),
      url('/themes/optima_theme/assets/fonts/phase-2/futura/FuturaPT-Light.woff') format('woff');
}
@font-face {
  font-family: "Futura-Medium";
  font-display: swap;
  src: url('/themes/optima_theme/assets/fonts/phase-2/futura/FuturaPT-Medium.woff2') format('woff2'),
      url('/themes/optima_theme/assets/fonts/phase-2/futura/FuturaPT-Medium.woff') format('woff');
}
@font-face {
  font-family: "Futura PT Web";
  font-display: swap;
  /* src: url('/themes/optima_theme/assets/fonts/phase-2/futura/FuturaPTWeb-Book.woff2') format('woff2'),
      url('/themes/optima_theme/assets/fonts/phase-2/futura/FuturaPTWeb-Book.woff') format('woff'); */
   src: url('/themes/optima_theme/assets/fonts/phase-2/futura/FuturaPT-Medium.woff2') format('woff2'),
      url('/themes/optima_theme/assets/fonts/phase-2/futura/FuturaPT-Medium.woff') format('woff');
}
@font-face {
  font-family: 'Abeezee-italic';
  font-display: swap;
  src: url('/themes/optima_theme/assets/fonts/phase-2/abeezee/ABeeZee-Italic.woff2') format('woff2'),
      url('/themes/optima_theme/assets/fonts/phase-2/abeezee/ABeeZee-Italic.woff') format('woff');
}
@font-face {
  font-family: 'Abeezee-regular';
  font-display: swap;
  src: url('/themes/optima_theme/assets/fonts/phase-2/abeezee/ABeeZee-Regular.woff2') format('woff2'),
      url('/themes/optima_theme/assets/fonts/phase-2/abeezee/ABeeZee-Regular.woff') format('woff');
}

@font-face {
  font-family: 'Roboto';
  src: url('/themes/optima_theme/assets/fonts/phase-2/roboto/Roboto-Regular.woff2') format('woff2'),
      url('/themes/optima_theme/assets/fonts/phase-2/roboto/Roboto-Regular.woff') format('woff');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}